# Function getBattleStatLevelChangeDescription

- getBattleStatLevelChangeDescription(levels, up): "rose" | "sharply rose" | "rose drastically" | "won't go any higher" | "fell" | "harshly fell" | "severely fell" | "won't go any lower"

- #### Parameters

  - levels: number
  - up: boolean

  #### Returns "rose" | "sharply rose" | "rose drastically" | "won't go any higher" | "fell" | "harshly fell" | "severely fell" | "won't go any lower"

  - Defined in src/data/battle-stat.ts:33